Skip to main content
GET
Lists creator applications to your organization’s campaigns, newest first. Applications to your child brands’ campaigns are included. By default only pending applications are returned, so this is the queue to work through with Approve and Deny.
Works with full-access and read-only API keys.

Query parameters

Request example

Response example

Response fields

Error responses

401: missing or invalid API key
422: unknown status

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
string
default:pending

Application status. One of pending, accepted, rejected, canceled, pending_contract, pending_payment. Defaults to pending.

campaign_id
integer

Only applications to this campaign

page
integer
default:1
per_page
integer
default:25

1 to 100

Response

Applications listed

data
object[]
meta
object